PSP go downgrading problem..help please

Discussion in 'PSP - Hacking & Homebrew' started by SuperMoLOL, Nov 10, 2012.

  1. SuperMoLOL
    OP

    SuperMoLOL Member

    Newcomer
    0
    Apr 10, 2012
    Iraq - Baghdad
    hi evryone , i have a psp go, 05 g ,OFW 6.60.. so i wanted to down grade to 6.20 so i could use the permanent hack, but whenever i tried to do that it shows an error saying : "A later version of the system software is already installed. There is no need to update. (CAAFFFFFCF7)" im using chronoswitch to downgrade btw. and the weird thing is. i tried to downgrade from 6.60 to 6.39 and it worked!!!. wth? does anybody know a workout for that? thanx in advance
     
  2. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    6
    Jul 14, 2008
    If you're on 6.39 then try this to get to 6.20

    I still maintain this is not worth the effort...
     
  3. SuperMoLOL
    OP

    SuperMoLOL Member

    Newcomer
    0
    Apr 10, 2012
    Iraq - Baghdad
    THANX ALOT! it worked, cheers!
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice